{
  "navigationBarTitleText": "测评",
  "navigationBarBackgroundColor":"#3ecc9c",
  "navigationBarTextStyle":"white",
  "style":"v2",
  "usingComponents": {
      "healthy-select": "../component/healthy_select/healthy_select",
      "healthy-sex": "../component/healthy_sex/healthy_sex",
      "healthy-age": "../component/healthy_age/healthy_age",
      "healthy-height": "../component/healthy_height/healthy_height"
  }
}